# Definition of English Language for PCC2 Installer

LoadLanguageFile "${NSISDIR}\Contrib\Language files\English.nlf"

# License Page
LangString s_LicenseCaption     ${LANG_ENGLISH} ": Welcome"
LangString s_LicenseText        ${LANG_ENGLISH} "This will install PCC2. Please close all your Planets tools, especially Winplan, before proceeding."
LicenseLangString s_LicenseData ${LANG_ENGLISH} "PCC2-readme.rtf"

# Section Names (components)
LangString s_SecBaseFiles       ${LANG_ENGLISH} "Base Files (mandatory)"
LangString s_SecPCC2            ${LANG_ENGLISH} "PCC2"
LangString s_SecPlayVCR         ${LANG_ENGLISH} "PlayVCR"
LangString s_SecUnTRN           ${LANG_ENGLISH} "Un-TRN"
LangString s_SecCommandLine     ${LANG_ENGLISH} "Command-line utilities"
LangString s_SecLanguageSupport ${LANG_ENGLISH} "Language Support"
LangString s_SecStartMenu       ${LANG_ENGLISH} "Create Start Menu Entries"
LangString s_SecMapFiles        ${LANG_ENGLISH} "Map files (developers only)"

# Winplan integration directory
LangString s_WinplanDir         ${LANG_ENGLISH} "Enter the directory where you have Winplan installed. Leave blank to install without Winplan integration."
LangString s_WinplanNotFound    ${LANG_ENGLISH} "winplan.exe not found in specified directory. Do you want to install without Winplan integration? (Click $\"No$\" to enter a different directory.)"

# Game directory
LangString s_Gamedir            ${LANG_ENGLISH} "Enter the directory where you store your games. PCC2's game selector will start there. You can also leave this field blank."

# Strings for Associations and Start Menu Entries
LangString s_CCBAssocName       ${LANG_ENGLISH} "PlayVCR Saved Simulation Setup"
LangString s_SMPCC2Link         ${LANG_ENGLISH} "PCC2"
LangString s_SMPCC2Comment      ${LANG_ENGLISH} "VGA Planets Client"
LangString s_SMPlayVCRLink      ${LANG_ENGLISH} "PlayVCR"
LangString s_SMPlayVCRComment   ${LANG_ENGLISH} "VGA Planets Combat Player and Simulator"
LangString s_SMUninstallLink    ${LANG_ENGLISH} "Uninstall PCC2"
LangString s_SMUninstallComment ${LANG_ENGLISH} "Uninstall PCC2 Program Suite"
LangString s_SMReadmeLink       ${LANG_ENGLISH} "PCC2 README File"
LangString s_SMReadmeComment    ${LANG_ENGLISH} "Release notes"
LangString s_SMDocLink          ${LANG_ENGLISH} "PCC2 documentation folder"
LangString s_SMDocComment       ${LANG_ENGLISH} "Some documentation files"
LangString s_SMHelpLink         ${LANG_ENGLISH} "PCC2 help file"
LangString s_SMHelpComment      ${LANG_ENGLISH} "Brief documentation of PCC2 and PlayVCR"

# Uninstallation strings
LangString s_UninstConfirm      ${LANG_ENGLISH} "This will uninstall (remove) PCC2 from your computer. Please close all your Planets tools, especially Winplan and PCC2, before proceeding."
LangString s_UninstTitle        ${LANG_ENGLISH} "PCC2 (remove only)"
LangString s_UninstDelete1      ${LANG_ENGLISH} "I was unable to delete the installation directory ("
LangString s_UninstDelete2      ${LANG_ENGLISH} "), most likely because you have created some of your own files in it.$\r$\nShould I try to delete it anyway (Yes), or do you want me to keep the directory?"
LangString s_UninstReboot       ${LANG_ENGLISH} "The computer needs to be rebooted to complete the uninstallation. Reboot now?"

# Progress messages
LangString s_Writing            ${LANG_ENGLISH} "Writing"
LangString s_OldIntegrator      ${LANG_ENGLISH} "** winplan.exe looks like (a previous version of) the VCR Integrator and will be overwritten!"
LangString s_NewIntegrator      ${LANG_ENGLISH} "** winplan.exe will be renamed to winplano.exe, and the VCR Integrator installed instead."
LangString s_NoIntegrator       ${LANG_ENGLISH} "** winplan.exe looks like Winplan32, the VCR Integrator will not be installed."

# Version Information Strings (only translate the last parameter in each line!)
VIAddVersionKey /LANG=${LANG_ENGLISH} "ProductName"      "PCC2"
VIAddVersionKey /LANG=${LANG_ENGLISH} "FileVersion"      "${TIMESTAMP}"
VIAddVersionKey /LANG=${LANG_ENGLISH} "FileDescription"  "PCC2 Installer"
VIAddVersionKey /LANG=${LANG_ENGLISH} "LegalCopyright"   "(c) 2009-2013 Stefan Reuther et al"
