/**
  *  \file ui/widgets/richstatic.h
  */
#ifndef PCC_V2_UI_WIDGETS_RICHSTATIC_H
#define PCC_V2_UI_WIDGETS_RICHSTATIC_H

#include "ui/richtext.h"
#include "ui/richdocument.h"

class UIRichStatic : public UIWidget {
 public:
    UIRichStatic(const RichText& text, int width);
    ~UIRichStatic();

    void drawContent(GfxCanvas& can);
    void getLayoutInfo(LayoutInfo& li);
    void setText(const RichText& text);

 private:
    RichText text;
    int width;

    RichDocument doc;
};

#endif
